<?php
session_start();
ob_start();
//require "../model/configuration.php";
$option = $_POST['get_option'];
$_SESSION['backprint']=$option;
if($option=='Yes')
{
?>
<div class="form-group">
	<label for="cp" class="col-lg-2 control-label">Same Matter</label>
    <div class="col-lg-10">
    <div class="col-lg-12">
    <select class="form-control" name="samematter" id="samematter" onchange="getplate(this.value);"><!--onchange="getplate(this.value);"-->
    <option value="" selected>--Select--</option>
		<option value="No" >No</option>
		<option value="Yes">Yes</option>
	</select> 
	</div>
    </div>
</div>
<!--<div id="plate_dtls">
</div>-->
<?php
}
else
{
?>
<input type="hidden" name="samematter" id="samematter" value="Nil" />
<?php
}
?>